#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wai-middleware-static
version: 0.8.1
id: wai-middleware-static-0.8.1-Km9868kGEovEfpRnxkt5nl
key: wai-middleware-static-0.8.1-Km9868kGEovEfpRnxkt5nl
license: BSD3
copyright: (c) 2012-2014 Andrew Farmer
maintainer: Andrew Farmer <afarmer@ittc.ku.edu>
stability: experimental
homepage: https://github.com/scotty-web/wai-middleware-static
synopsis: WAI middleware that serves requests to static files.
description:
    WAI middleware that intercepts requests to static files and serves them
    if they exist.
    .
    [WAI] <http://hackage.haskell.org/package/wai>
category: Web
author: Andrew Farmer <afarmer@ittc.ku.edu>
exposed: True
indefinite: False
exposed-modules:
    Network.Wai.Middleware.Static
abi: 2ebbb322a620250f3369dcc039564596
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/wai-middleware-static-0.8.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/wai-middleware-static-0.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/wai-middleware-static-0.8.1
hs-libraries: HSwai-middleware-static-0.8.1-Km9868kGEovEfpRnxkt5nl
depends:
    base-4.10.0.0 bytestring-0.10.8.2 containers-0.5.10.2
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao directory-1.3.0.2
    expiring-cache-map-0.0.6.1-Fu7usc6wi2aBuZu6wvHv5d filepath-1.4.1.2
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=e89ba6273b6a7a827cdf1ecd0a8db199
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=cafe984b544153f4a07f0019238a8893
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             expiring-cache-map-0.0.6.1-Fu7usc6wi2aBuZu6wvHv5d=ee9ec4ea0a9a28de12e82b6114c94db8
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0=5c4de7ec8c39748e27f9894997d4becc
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=bb3d8fbe7de4d3cc9ed854226de736b7
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=aad58cc65045b8e62f1806217258d930
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
haddock-interfaces: /usr/share/doc/haskell-wai-middleware-static/html/wai-middleware-static.haddock
haddock-html: /usr/share/doc/haskell-wai-middleware-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

